function touchst(e) {
	e.preventDefault();
	delta = 0;
	deltatact = 0;
	posY = posYdep = e.changedTouches[0].pageY;
}

function touchstp(e) {
	tact_mv_screen(0.2);
}



function tact_mv_screen(e)
{
if (scrollLVL == 1){
	positionLVL = CameraObject.camera.y - StageInfos[1]/2 //- thiss.LVL1.regY;
	if ((positionLVL <= 0 && delta > 0) || (positionLVL >= Hmax && delta < 0))
		{
	} else {
		if (positionLVL == 0 || positionLVL == Hmax ){}
		tweencam = TweenLite.to(CameraObject.camera , e, {
		y: CameraObject.camera.y - (delta),
				ease: Power1.easeInOut
			});
	}
}


	
if (paral == 1){
		valx = CameraObject.camera.x - (delta * camX/30)
		valy = CameraObject.camera.y - (delta * camY/30)
		if (valx < initX ) {valx = initX}
		if (valx > niveau1.nominalBounds.width - StageInfos[0]/2 + 4.8 ) {valx = niveau1.nominalBounds.width - StageInfos[0]/2 + 4.8}
		//valeur de scroll
			tweencam = TweenLite.to(CameraObject.camera, e, {
				y: valy,
				x: valx,
				ease: Power1.easeInOut
			});

}
if (txtdefil == 1){
		//valeur de scroll
			tweencam = TweenLite.to(thiss.fxb3, e, {
				y: thiss.fxb3.y + (delta),
				ease: Power1.easeInOut
			});

}

}

function touchmv(e) {
	
	e.preventDefault();
	e = window.event || e;
	delta = -(posY - e.changedTouches[0].pageY);
	delta = delta / stage.scaleY;
	tact_mv_screen(0)

	
posY = e.changedTouches[0].pageY;
}